Package org.apache.tomcat.util.buf

## Interface StringUtils.Function<T>

- Enclosing class:
    StringUtils

      public static interface StringUtils.Function<T>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `apply​(T t)` |

- - ### Method Detail

    - #### apply

          java.lang.String apply​(T t)